talkd(8)

NUME
talkd - server de comunicare cu utilizatorul la distanță

SINOPSIS
talkd [opțiuni]

DESCRIERE
talkd este serverul care notifică un utilizator că altcineva dorește să inițieze o conversație. Acesta acționează ca un depozitar de invitații, răspunzând la cererile clienților care doresc să se întâlnească pentru a purta o conversație. În condiții normale de funcționare, un client, apelantul, inițiază o întâlnire prin trimiterea unui CTL_MSG către server de tip LOOK_UP (a se vedea <protocols/talkd.h>). Acest lucru determină serverul să caute în tabelele sale de invitații pentru a verifica dacă există în prezent o invitație pentru apelant (pentru a vorbi cu destinatarul specificat în mesaj). În cazul în care căutarea eșuează, apelantul trimite un mesaj ANNOUNCE care determină serverul să difuzeze un anunț pe porturile de conectare ale persoanei apelate, solicitând contactul. Atunci când persoana apelată răspunde, serverul local utilizează invitația înregistrată pentru a răspunde cu adresa de întâlnire corespunzătoare, iar programele client ale apelantului și ale persoanei apelate stabilesc o conexiune de flux prin care are loc conversația.

OPȚIUNI

-l, --logging
    Activează mai multe raportări pentru «syslog».

-d, --debug
    Activează modul de depanare.

-t, --timeout secunde
    Stabilește valoarea timpului de așteptare la secunde.

-i, --idle-timeout secunde
    Stabilește valoarea timpului de inactivitate la secunde.

-r, --request-ttl secunde
    Stabilește valoarea cererii „time-to-live” la secunde.

-a, --acl nume-fișier
    Citește ACL-urile la nivel de sit din nume-fișier.

-S, --strict-policy
    Aplică o politică ACL strictă.

?, --help
    Afișează acest mesaj de ajutor.

--usage
    Afișează un scurt mesaj de utilizare.

-V, --version
    Afișează versiunea programului, apoi iese.

CONSULTAȚI ȘI
talk(1), write(1)

ISTORIC
Comanda talkd a apărut în 4.3BSD.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3: https://www.gnu.org/licenses/gpl-3.0.html sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.